/*****************************************************************************
    These styles should be at the bottom of `sifr.css`. Make sure that they're
    only applied for the screen media type!
    *****************************************************************************/
    
    .sIFR-active h1,
    .sIFR-active h2,
    .sIFR-active h3,
    .sIFR-active h4,
    .sIFR-active h5#pullquote {
      visibility: hidden;
      font-family: Verdana;
    }

    .sIFR-active h1 {
      padding-bottom: 0px; padding-top: 0px; font-size: 22px; font-style: italic;
    }

    .sIFR-active h2 {
      font-size: 16px; padding-bottom: 0px; padding-top: 0px; margin-top: 0px; margin-bottom: 0px;
    }

    .sIFR-active h3 {
      font-size: 16px;
    }

    .sIFR-active h4 {
      font-size: 21px;
      font-weight: normal;
    }

    .sIFR-active h5#pullquote {
      font-size: 24px;
    }